WordPress.org

Ready to get started?Download WordPress

Plugin Directory

FancyTabs

Shortcode tab navigation

Requires: 3.5.1 or higher
Compatible up to: 3.8.3
Last Updated: 2014-1-5
Downloads: 2,557

Ratings

4 stars
4.5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,2,2
100,1,1